Subject: Ticket Assigned - Affiliate Program Interest
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jan 2023 11:07:30 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Affiliate Program Interest Dear Centerpoint team,

I hope this email finds you well. I am writing to express my interest in
joining Centerpoint's Affiliation Program.

We are an online dropshipping store based in Qatar. We are impressed with
the wide range of products offered by your brand and would love to promote
and sell them on my website.

We are particularly interested in the commission that we will receive for
promoting and selling your products. Can you please provide more
information on this? is it possible to use your catalogue pictures ?

I look forward to hearing from you soon.

Best, islem

33610900

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5605855